Page MenuHomePhabricator

Decrease quota for ores project to 80GB ram & 40 CPUs
Closed, ResolvedPublic

Description

Desired new quota:

  • Instances: 13
  • CPUs: 40
  • RAM: 80GB

Breakdown of VMs:

  • Load balancer (m1.medium: 4GB, 2 CPU) x 1
  • Redis cache (m1.large: 8GB, 4 CPU) x 2
  • Web worker (m1.medium: 4GB, 2 CPU) x 3
  • Celery worker (m1.large: 8GB, 4 CPU) x 6

Event Timeline

Halfak created this task.Jul 11 2017, 9:46 PM
Halfak renamed this task from Decrease quota for ores project from 80GB ram & 40 CPUs to Decrease quota for ores project to 80GB ram & 40 CPUs.Jul 11 2017, 10:06 PM
Halfak updated the task description. (Show Details)
Restricted Application added a project: User-bd808. · View Herald TranscriptJul 12 2017, 4:57 PM
bd808 closed this task as Resolved.Jul 12 2017, 5:12 PM
$ nova quota-show --tenant ores
+-----------------------------+--------+
| Quota                       | Limit  |
+-----------------------------+--------+
| instances                   | 40     |
| cores                       | 200    |
| ram                         | 102400 |
| floating_ips                | 0      |
| fixed_ips                   | 200    |
| metadata_items              | 128    |
| injected_files              | 5      |
| injected_file_content_bytes | 10240  |
| injected_file_path_bytes    | 255    |
| key_pairs                   | 100    |
| security_groups             | 10     |
| security_group_rules        | 20     |
| server_groups               | 10     |
| server_group_members        | 10     |
+-----------------------------+--------+
$ nova quota-update ores --instances 13 --cores 40 --ram 81920
$ nova quota-show --tenant ores
+-----------------------------+-------+
| Quota                       | Limit |
+-----------------------------+-------+
| instances                   | 13    |
| cores                       | 40    |
| ram                         | 81920 |
| floating_ips                | 0     |
| fixed_ips                   | 200   |
| metadata_items              | 128   |
| injected_files              | 5     |
| injected_file_content_bytes | 10240 |
| injected_file_path_bytes    | 255   |
| key_pairs                   | 100   |
| security_groups             | 10    |
| security_group_rules        | 20    |
| server_groups               | 10    |
| server_group_members        | 10    |
+-----------------------------+-------+
$ nova-manage project quota --project ores
Quota                                Limit      In Use     Reserved
metadata_items                       128        0          0
injected_file_content_bytes          10240      0          0
server_group_members                 10         0          0
server_groups                        10         0          0
ram                                  81920      77824      0
floating_ips                         0          0          0
security_group_rules                 20         0          0
instances                            13         12         0
key_pairs                            100        0          0
injected_files                       5          0          0
cores                                40         38         0
fixed_ips                            200        12         0
injected_file_path_bytes             255        0          0
security_groups                      10         3          0
bd808 moved this task from To Do to Done on the User-bd808 board.Jul 15 2020, 9:17 PM